{
  "name": "agent-connect",
  "version": "1.1.0",
  "license":"UNLICENSED",
  "description": "",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "fe-tests": "npx playwright test",
    "be-tests": "make tests",
    "static-checks": "make frontend-lint-check && make backend-lint-check && make backend-mypy",
    "push": "npm run static-checks && npm run fe-tests && npm run be-tests && git push"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/dataiku/dss-agents-portal.git"
  },
  "keywords": [],
  "author": "Dataiku",
  "bugs": {
    "url": "https://github.com/dataiku/dss-agents-portal/issues"
  },
  "homepage": "https://doc.dataiku.com/dss/latest/generative-ai/chat-ui/agent-connect.html",
  "devDependencies": {
    "@playwright/test": "^1.48.0",
    "@types/node": "^20.14.6"
  },
  "dependencies": {
    "dotenv": "^16.4.5"
  }
}
